//
// This file was generated by the JavaTM Architecture for XML Binding(JAXB) Reference Implementation, v2.2.4-2 
// See <a href="http://java.sun.com/xml/jaxb">http://java.sun.com/xml/jaxb</a> 
// Any modifications to this file will be lost upon recompilation of the source schema. 
// Generated on: 2015.06.09 at 11:11:31 AM CEST 
//


package net.ihe.gazelle.tempmodel.org.decor.art.model;

import javax.xml.bind.annotation.XmlEnum;
import javax.xml.bind.annotation.XmlType;


/**
 * <p>Java class for IssueType.
 * 
 * <p>The following schema fragment specifies the expected content contained within this class.
 * <pre>
 * &lt;simpleType name="IssueType"&gt;
 *   &lt;restriction base="{}EnumerationToken"&gt;
 *     &lt;enumeration value="INC"/&gt;
 *     &lt;enumeration value="RFC"/&gt;
 *     &lt;enumeration value="FUT"/&gt;
 *     &lt;enumeration value="CLF"/&gt;
 *   &lt;/restriction&gt;
 * &lt;/simpleType&gt;
 * </pre>
 * 
 */
@XmlType(name = "IssueType")
@XmlEnum
public enum IssueType {


    /**
     * Incident
     * 
     */
    INC,

    /**
     * Change Request
     * 
     */
    RFC,

    /**
     * For future consideration
     * 
     */
    FUT,

    /**
     * Request for Information/Education
     * 
     */
    CLF;

    public String value() {
        return name();
    }

    public static IssueType fromValue(String v) {
        return valueOf(v);
    }

}
